Subject: Ticket Assigned - complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 16:31:23 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complain dear sir,,
good morning, for sorry I did the order from baby shop and life style by date of 16 th and I was thinking that I will receive with 2 days as usual as my husband will travel to my country by date of 19 th but I called many times they talled me still not ready and we cannot do any thing I went there to centrepoint bawabat alsharq mall by date of 18th around 4 pm they told still not coming that's why I told her no need as my husband will travel next morning day any way thanks to your efforts 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2271739